#work-with-us #offers-archive #offer {
  position: relative;
}

#work-with-us #offers-archive #offer .wp-block-image img {
  width: 100%;
}

#work-with-us #offers-archive #offer .wp-block-post-excerpt__more-text a {
  position: relative;
  text-decoration: underline !important;
  font-weight: var(--wp--custom--font-weight--semi-bold);
}

#work-with-us
  #offers-archive
  #offer
  .wp-block-post-excerpt__more-text
  a::after {
  content: "";
  position: absolute !important;
  left: 100% !important;
  top: -5% !important;
  width: 24px !important;
  height: 24px !important;
  background-image: url(/wp-content/themes/wpct-sc/assets/images/arrow_symbol.png) !important;
  z-index: 1;
}
/*Mobile-tablet*/
@media (max-width: 1024px) {
  #work-with-us {
    flex-direction: column;
  }
}
